{
  "id": 39536,
  "title": "Aonang Princeville Villa Resort and Spa",
  "date": "2024-12-08T12:50:00",
  "modified": "2025-06-10T21:57:31",
  "link": "https://www.fuzokuu.com/39536",
  "slug": "aonang-princeville-villa-resort-and-spa",
  "categories": [
    139,
    515,
    137,
    573
  ],
  "tags": [
    219,
    274,
    370,
    563,
    1257,
    1258
  ],
  "images": [
    "Sleeping_Krabi_Aonang-Princeville-Villa-Resort-and-Spa.jpg"
  ]
}